@media only screen and (max-width:1269px) {
    .navbar.navbar-default .menubar .container {
        width: 100%;
        height: 100%;
    }
    .topbar .container {
        width: 100%;
    }
    .navbar-shrink .navbar-default .navbar-toggle .icon-bar {
        background-color: #4781bd;
    }
    .vc_custom_1649252520422 {
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 20px !important;
    }
    .container {
        width: 100%;
        padding: 0;
    }
    .sponsor h2.kd-main-title {
        margin-bottom: 12px !important;
    }
    .kd-section-title.text-center.sponsor {
        top: 14px;
    }
    .pswp--open {
        display: none;
    }
    .pswp--animated-in .pswp__zoom-wrap {
        transform: translate3d(350px, 115px, 0px) scale(0.5) !important;
    }
    /* .image-box {
        flex-direction: column;
    } */
}

@media only screen and (max-width:998px) {
    div#logo a.logo {
        width: 35%;
    }
    .about-text {
        font-size: 16px;
    }
    #discover-now {
        margin: 30px 0;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .kd-section-title.text-center.sponsor {
        top: 2px;
    }
    .sponsor h2.kd-main-title {
        margin-bottom: 4px !important;
        font-size: 20px !important;
    }
    .client__box {
        width: 25%;
    }
}
 .sponsor-box.box-1{
        flex: 1;
    }
.sponsor-box .mobile-flex-auto{
    flex: 1;
}
@media only screen and (max-width:768px) {
    .image-box {
        flex-direction: row;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: auto auto;
        gap: 20px;
    }
    .image-box img {
        max-width: 100% !important;
        /* margin: 0 0px; */
        max-height: 85px;
    }
    .mobile-flex-auto{
        flex: 1 1 100%;
    }
    .sponsor-box.box-1{
        flex: auto;
    }
    .overlay-text {
        width: 75%;
        left: 50%;
        padding: 20px;
    }
    .overlay-text h1 {
        color: #ffffff;
        font-size: 17px;
    }
    .overlay-text p.subtitle {
        font-size: 12px !important;
    }
    .main-banner-video {
        margin-top: 78px;
    }
    .card {
        margin-top: 2rem;
    }
    .day-inform{
        margin-bottom: 20px;
    }
    .speaker-section {
    padding: 40px 0;
}
}

@media only screen and (max-width:568px) {
    .horizontal-line,
    .place {
        display: none;
    }
    div#logo a.logo {
        width: 100%;
    }
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1649252520422.vc_row-has-fill.vc_row-has-padding-top.vc_row-has-padding-bottom.vc_row-bg-position-top {
        padding-top: 208px !important;
        padding-bottom: 70px !important;
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
    .about-text {
        font-size: 18px;
    }
    .kd-section-title h2 {
        margin-bottom: 12px !important;
    }
    .sponsor h2.kd-main-title {
        font-size: 14px !important;
    }
    div#contact {
        margin-top: 0;
    }
    .vc_column_container>.vc_column-inner {
        padding-left: 5px;
        padding-right: 5px;
    }
    .upper-footer {
        padding: 20px 0 20px;
    }
    .lower-footer .container {
        padding: 10px 0;
    }
    .lower-footer .container span {
        font-size: 14px;
    }
    .post-btn {
        flex-direction: column;
        padding: 0 20px;
    }
    .post-btn a {
        width: 100%;
    }
    .client__box {
        width: 33%;
    }
       .speaker-section {
    padding: 20px 0;
}
}

@media only screen and (max-width:480px) {
    #main-menu.in {
        justify-content: center;
        align-items: flex-start;
    }
    .navbar-nav {
        width: 100%;
    }
    div#contact .video-container img {
        /* max-width: 80%; */
        max-width: 56%;
        min-height: auto !important;
    }
    .footer-widget-area {
        padding-top: 0;
    }
    .primary-title {
        margin-top: 0;
    }
    .image-box div {
        width: 100%;
    }
    #main-menu .navbar-nav .menu-item a {
        padding-top: 7px;
        padding-bottom: 7px;
        font-size: 16px;
        text-align: left;
        color: #183B4E;
        padding: 16px 0;
        border-bottom: 1px solid #183B4E;
    }
}

@media only screen and (max-width:380px) {
    .topbar-socials a {
        font-size: 12px;
    }
    .topbar-socials a {
        padding: 0;
    }
    .tb-border-design .topbar-socials a {
        width: 27px;
    }
    .topbar-contact i {
        font-size: 12px;
    }
    .topbar-contact {
        margin: 0 6px;
    }
    .topbar-phone a,
    .topbar-email a,
    .navbar .topbar-phone a {
        padding-right: 2px;
    }
    .tb-border-design .topbar-phone,
    .tb-border-design .topbar-email,
    .tb-border-design .topbar-opening-hours {
        margin-right: 6px;
    }
    .topbar-phone,
    .topbar-email,
    .topbar-opening-hours {
        height: 32px;
    }
    .topbar-socials a {
        height: 33px;
    }
    .topbar-socials {
        float: right;
        height: 32px;
        margin: 0 3px;
    }
    .nav-logo,
    .fixed-logo {
        max-width: 146px !important;
    }
    .navbar-default .navbar-toggle {
        margin-right: 0;
        margin-top: 15px;
    }
    #main-menu.in .blink-btn {
        width: 100%;
        text-align: center;
    }
    header.kd-section-title h1 {
        font-size: 28px !important;
        line-height: 1.3 !important;
        margin-bottom: 10px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.vc_custom_1649252520422.vc_row-has-fill.vc_row-has-padding-top.vc_row-has-padding-bottom.vc_row-bg-position-top {
        padding-top: 146px !important;
        padding-bottom: 60px !important;
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
    .tt_button {
        padding-left: 15px;
        padding-right: 15px;
    }
    .logo-container {
        padding: 10px;
    }
    .client__box {
        width: 50%;
    }
    .client__box img {
        width: 100%;
    }
}

.client .swiper-container {
    padding: 40px 50px;
}

.client__box img {
    display: block;
    margin: 10px auto;
    box-shadow: 0px 0px 1px 0px #000000;
}

.logo-container {
    padding: 10px;
}

.client .swiper-button-next {
    right: -35px;
}

.client .swiper-button-prev {
    left: -35px;
}

@media only screen and (max-width: 767px) {
    .client .swiper-container {
        padding: 0 0 40px;
    }
    .client .swiper-button-next {
        right: 0px;
    }
    .client .swiper-button-prev {
        left: 0px;
    }
    .client .swiper-button-prev,
    .client .swiper-button-next {
        /* display: none; */
        width: 26px;
        height: 26px;
    }
    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 18px !important;
    }
    .highlight-grid-box {
        flex-direction: column;
        display: flex;
        /* grid-template-columns: 20% 20% 20% 20% 20%; */
        /* display: grid; */
        align-items: center;
        justify-content: center;
    }
    .navbar.navbar-default .menubar {
        background-color: #fff !important;
    }
    .wpb_column.vc_column_container.vc_col-sm-12.pbt-50 {
        margin: 0;
    }
}


/* @media (min-width: 1268px) and (max-width: 1630px) {
    .image-box img{
        max-width: 170px;
    }
  } */